[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Very Large Package Set Upgrade, stage 1

aptitude install aptitude give:

The following packages will be REMOVED:
  abiword-common abiword-doc abiword-gnome abiword-help abiword-plugins
  abiword-plugins-gnome alexandria alleyoop alsa-headers anjuta apoo
  apt-proxy apt-watch at-spi atomix bacula-console-gnome bacula-wxconsole
  balsa beast beep-media-player-dev blogtk bluefish boa-constructor
  brightside bubblemon buffy bug-buddy calctool camorama capisuite capplets
  gcalctool gnome-control-center gnome-session libatspi1.0-0 libbonoboui2-0
  libeel2-2 libgail-common libgail17 libglibmm-2.4-1 libgnome-desktop-2
  libgnome2-ruby libgnomecanvas2-0 libgnomecanvas2-ruby
  libgnomeprintui2.2-0 libgnomeui-0 libgtk2.0-dev libgtkhtml2-0
  libgtkhtml3.2-11 libgtkmm-2.4-1 libnautilus2-2 libpanel-applet2-0
  libsigc++-2.0-0 python-bsddb3 python-gnome2 python2.3-gnome2 python2.3-tk

the C++ transition strike again. (Not that removing GNOME is necessarily
a bad idea.)

Bill. <ballombe@debian.org>

Imagine a large blue swirl here. 

Reply to: